/* FUNDAMENTAL
-------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
	vertical-align: baseline;
	border: none;
}
body {
	background: #f0f0f0 url(../img/bg.gif);
	color: #303030;
	font-family: "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 12px;
}
header, nav, section, article, aside, footer {
	display: block;
}
.clear:after, .wrapper:after, article:after, article form p:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.wrapper {
	min-width: 550px;
	max-width: 900px;
	margin: 0 auto;
}
/* TEXTING 
-------------------------------------------------------------- */
p {
	line-height: 1.65;
	margin-bottom: 0.8em;
}
a {
	color: #8C9F09;
	font-weight: bold
}
	a:hover {
	color: #DF531C;
	}
/* TEXTING: HEADINGS ----------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 2.6em;
}
h2 {
	font-size: 2.2em;
	line-height: 1em;
	margin-bottom: 0.3em;
}
article h2,
#sidebar h2 {
	padding-bottom: 0.1em;
	border-bottom: 2px solid #7DACA8;
	}
h3 {
	font-size: 1.3em;
}
/* TEXTING: LISTS --------------------------------------------- */
article ul, 
article ol {
	margin-bottom: 1.5em; }
article ul li {
	background: url(../img/bull.gif) no-repeat 0 4px;
	padding: 0 0 3px 18px;
}
ol  {
	margin-left: 20px;
}
ol li {
	list-style: decimal;
	list-style-position: outside;
}

/* TEXTING: EXTRA -------------------------------------------- */
acronym, abbr {
	cursor: help;
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 0.5em 1em;
	padding: 1em 0 1em 1.5em;
	border-left: 1.2em solid #9DC4BF;
}

/* HEADER
-------------------------------------------------------------- */
header {
	background: #073136;
	padding: 4px 0;
	-moz-box-shadow: 1px 1px 3px #202226;
	-webkit-box-shadow: 1px 1px 3px #202226;
	box-shadow: 1px 1px 3px #202226;
	width: 100%;
	z-index: 100;
	position: fixed;
}

/* NAVIGATION ------------------------------------------------ */
nav {
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	min-width: 650px;
	max-width: 800px;
}
nav ul { 			
	/* TOP ROW */
	position: relative;
	display: inline-table;
}
nav li { float: left; }
nav a {
	color: #FFF;
	font-weight: bold;
	display: block;
	padding: 0.3em 1.4em 0.4em;
	margin-right: 1em;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}
	nav a:hover {
		background: #8C9F09;
		color: #FFF;
		text-decoration:none;
		}
nav .home a {
	background: url(../img/home-ico.png) no-repeat center center;
	text-indent: -700px;
	margin: 0 10px 0 0;
	}
nav ul li:hover a {
	background-color: #0C4F59;
	}
nav ul li:hover > ul { 
	/* DROP DOWN*/
	display: block;
}
nav ul ul {
	display: none;
	background: #0C4F59;
	padding: 0;
	position: absolute;
	top: 90%;
	width: 180px;
	padding: 10px 0;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	border-radius: 3px;
	border-top-left-radius: 0;
	-moz-box-shadow: 3px 3px 3px #093A42;
	-webkit-box-shadow: 3px 3px 3px #093A42;
	box-shadow: 3px 3px 3px #093A42;
}
nav ul ul li {
	float: none;
	position: relative;
}
nav ul ul li a {
	font-weight: normal;
	padding: 0.4em 1.5em;
	margin: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
}
nav ul ul li a:hover {
	background: #8C9F09;
}
nav .current-menu-item a, 
nav .current-category-ancestor a {
	font-weight: bold;
	background-color: #8C9F09;
}

/* SEARCH ---------------------------------------------------- */
header form {
	float: right;
	width: 180px;
	text-align: right;
}
header form input[type=text]{
	background: #0C4F59 url(../img/search.png) no-repeat 7px 50%;
	color: #FFF;
	font-size: 12px;
	width: 140px;
	padding: 8px 8px 8px 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/* FLICKR
-------------------------------------------------------------- */
#flickr img {
	border: 2px solid #FFF;
	margin: 15px 7px 0 0;
	-moz-box-shadow: 3px 3px 3px #DDD;
	-webkit-box-shadow: 3px 3px 3px #DDD;
	box-shadow: 3px 3px 3px #DDD;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#flickr a:hover img {
	border-color: #FFF;
}

/* FOOTER
-------------------------------------------------------------- */
footer {
	background-color: #E98058;
	color: #FBF6DF;
	border-top: 1em solid #7BB0AC;
	padding: 2em 5em;
	clear: both;
}
footer h2 {
	text-transform: uppercase;
}
footer ul {
	margin-bottom: 1em;
}
footer li {
	display: inline;
	margin-right: 0.5em;
}
footer a {
	color: inherit;
	font-weight: bold;
}

